uuid: ce0049a8-b972-4608-b33c-2b88d39f31aa
langcode: en
status: true
dependencies: {  }
name: teaser_card
label: 'Teaser Card (540x190)'
effects:
  c926b944-5009-453f-9e46-5a3444f062a9:
    uuid: c926b944-5009-453f-9e46-5a3444f062a9
    id: image_scale_and_crop
    weight: 1
    data:
      width: 540
      height: 190
      anchor: center-center
